msgid ""
msgstr ""
"Project-Id-Version: Restore Classic Widgets\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-06-09 12:41+0100\n"
"PO-Revision-Date: 2025-10-19 06:59+0000\n"
"Last-Translator: \n"
"Language-Team: Dutch\n"
"Language: nl_NL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: restore_classic_widgets.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Loco-Version: 2.8.0; wp-6.8.3; php-8.3.19\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: includes/diagnose/class_bill_diagnose.php:1465
msgid ""
"A 256MB WP memory limit per PHP instance acts as a safety cap. It prevents a "
"single memory leak—caused by a visitor or faulty plugin—from consuming all "
"server RAM. This isolation protects the server from being overwhelmed, "
"ensuring one problem doesn't crash the site or harm the experience for all "
"other visitors."
msgstr ""
"Een WP-geheugenlimiet van 256 MB per PHP-instantie fungeert als "
"veiligheidslimiet. Het voorkomt dat een enkel geheugenlek – veroorzaakt door "
"een bezoeker of een defecte plugin – al het server-RAM in beslag neemt. Deze "
"isolatie voorkomt dat de server overbelast raakt, zodat één probleem de site "
"niet laat crashen of de ervaring van alle andere bezoekers verstoort."

#: restore_classic_widgets.php:237
msgid "After activating it, you don't need to do anything else."
msgstr "Nadat u het hebt geactiveerd, hoeft u niets meer te doen."

#: includes/diagnose/class_bill_diagnose.php:2167
msgid "AI-Powered Instant Support"
msgstr "AI-aangedreven directe ondersteuning"

#: includes/chat/class_bill_chat.php:48
msgid "AJAX request failed:"
msgstr "AJAX-verzoek mislukt:"

#: includes/diagnose/class_bill_diagnose.php:1336
#| msgid "Artificial Intelligence Support Chat for Issues and Solutions"
msgid "Artificial Intelligence 24X7 Support Chat for Issues and Solutions"
msgstr ""
"Kunstmatige intelligentie 24/7 ondersteuningschat voor problemen en "
"oplossingen"

#: includes/diagnose/class_bill_diagnose.php:1282
msgid "Artificial Intelligence Support Chat 24x7 for Issues and Solutions"
msgstr ""
"Chat met ondersteuning voor kunstmatige intelligentie 24/7 voor problemen en "
"oplossingen"

#: includes/diagnose/class_bill_diagnose.php:2277
msgid "Attack & Bot Security Report"
msgstr "Rapport over aanvals- en botbeveiliging"

#: includes/diagnose/class_bill_diagnose.php:1313
#: includes/diagnose/class_bill_diagnose.php:1358
msgid "Auto Checkup for Errors"
msgstr "Automatische controle op fouten"

#: includes/diagnose/class_bill_diagnose.php:1322
#: includes/diagnose/class_bill_diagnose.php:1363
msgid "Auto Checkup Server "
msgstr "Automatische controleserver"

#. Author of the plugin
msgid "Bill Minozzi"
msgstr "Bill Minozzi"

#: includes/diagnose/class_bill_diagnose.php:871
msgid ""
"Block bots: They overload the server and steal your content. Install our "
"free plugin Antihacker."
msgstr ""
"Blokkeer bots: ze overbelasten de server en stelen je content. Installeer "
"onze gratis plugin Antihacker."

#: includes/diagnose/class_bill_diagnose.php:1548
msgid "Bots & Hackers attack"
msgstr "Bots en hackersaanvallen"

#. echo '</strong>';
#: includes/diagnose/class_bill_diagnose.php:1161
msgid ""
"Bots aren't human—they're automated scripts that visit your site. They steal "
"your content, making it less unique. They overload your server, slowing it "
"down and hurting your SEO."
msgstr ""
"Bots zijn geen mensen, maar geautomatiseerde scripts die je site bezoeken. "
"Ze stelen je content en maken deze minder uniek. Ze overbelasten je server, "
"vertragen deze en schaden je SEO."

#: restore_classic_widgets.php:231
msgid ""
"Bring back the classic widgets screens in Appearance – Widgets and the "
"Customizer. Once activated and when using a classic (non-block) theme, "
"restore and enable the previous WordPress classic widgets settings screens "
"and disables the Gutenberg block editor from managing widgets. No expiration!"
msgstr ""
"Herstel de klassieke widgetschermen in Weergave – Widgets en de Customizer. "
"Na activering en bij gebruik van een klassiek (niet-blok) thema, herstel en "
"activeer je de vorige schermen voor de klassieke widgetinstellingen van "
"WordPress en schakel je het beheer van widgets door de Gutenberg-blokeditor "
"uit. Geen vervaldatum!"

#: includes/checkup/bill_class_diagnose.php:279
msgid ""
"can't function as intended. Errors, including JavaScript errors, may lead to "
"visual problems or disrupt functionality, from minor glitches to critical "
"site failures. Promptly address these issues before continuing."
msgstr ""
"kan niet functioneren zoals bedoeld. Fouten, waaronder JavaScript-fouten, "
"kunnen leiden tot visuele problemen of de functionaliteit verstoren, van "
"kleine storingen tot kritieke sitestoringen. Los deze problemen onmiddellijk "
"op voordat u verdergaat."

#: includes/diagnose/class_bill_diagnose.php:725
#: includes/checkup/bill_class_diagnose.php:258
msgid ""
"cannot function properly because your WordPress Memory Limit is too low. "
"Your site will experience serious issues, even if you deactivate our plugin."
msgstr ""
"kan niet goed functioneren omdat uw WordPress-geheugenlimiet te laag is. Uw "
"site zal ernstige problemen ondervinden, zelfs als u onze plugin deactiveert."

#: includes/diagnose/class_bill_diagnose.php:2170
msgid "Chat for free with our AI support anytime, 24/7."
msgstr "Chat gratis met onze AI-ondersteuning, 24/7."

#: includes/chat/class_bill_chat.php:42
msgid "Chat messages reset successfully."
msgstr "Chatberichten succesvol gereset."

#: includes/diagnose/class_bill_diagnose.php:2248
msgid "Check for available plugins & themes updates and security risks."
msgstr ""
"Controleer op beschikbare plug-ins en thema-updates en beveiligingsrisico's."

#: includes/diagnose/class_bill_diagnose.php:2235
msgid ""
"Check server resources, configuration status, and critical environment "
"variables."
msgstr ""
"Controleer serverbronnen, configuratiestatus en kritieke omgevingsvariabelen."

#: includes/diagnose/class_bill_diagnose.php:879
msgid ""
"Check your site for errors with free plugin wpTools. Errors and warnings can "
"increase page load time by being recorded in log files, consuming resources "
"and slowing down performance."
msgstr ""
"Controleer je site op fouten met de gratis plugin wpTools. Fouten en "
"waarschuwingen kunnen de laadtijd van pagina's verlengen doordat ze in "
"logbestanden worden vastgelegd, bronnen verbruiken en de prestaties "
"vertragen."

#. Título da Página
#: restore_classic_widgets.php:171
msgid "Classic Widgets"
msgstr "Klassieke widgets"

#: restore_classic_widgets.php:222
msgid "Classic Widgets Dashboard"
msgstr "Klassieke widgets dashboard"

#: includes/diagnose/class_bill_diagnose.php:2299
msgid "Critical Issues"
msgstr "Kritieke kwesties"

#: restore_classic_widgets.php:192
msgid "Dashboard"
msgstr "Dashboard"

#: includes/diagnose/class_bill_diagnose.php:2219
msgid "Database Health Check"
msgstr "Database-gezondheidscontrole"

#: includes/diagnose/class_bill_diagnose.php:1108
msgid "day(s)"
msgstr "dag(en)"

#: includes/diagnose/class_bill_diagnose.php:1294
#: includes/diagnose/class_bill_diagnose.php:1351
msgid ""
"Describe your issue, or use the buttons below to check for errors or server "
"settings..."
msgstr ""
"Beschrijf uw probleem of gebruik de onderstaande knoppen om te controleren "
"op fouten of serverinstellingen..."

#. Description of the plugin
msgid ""
"Description: Restore and enable the previous classic widgets settings "
"screens and disables the Gutenberg block editor from managing widgets. No "
"expiration date."
msgstr ""
"Beschrijving: Herstel en activeer de vorige klassieke widgets-"
"instellingenschermen en schakel de Gutenberg-blokeditor uit om widgets te "
"beheren. Geen vervaldatum."

#: includes/checkup/bill_class_diagnose.php:329
msgid ""
"Disabling our plugin does not stop the errors from occurring; \n"
"                it simply means you will no longer be notified here that "
"they are happening, but they can still harm your site."
msgstr ""
"Het uitschakelen van onze plugin voorkomt niet dat de fouten optreden.\n"
"\n"
"Het betekent alleen dat u hier niet langer op de hoogte wordt gesteld dat ze "
"optreden, maar ze kunnen nog steeds schadelijk zijn voor uw site."

#: includes/diagnose/class_bill_diagnose.php:1264
msgid ""
"Disabling our plugin does not stop the errors from occurring; it simply "
"means you will no longer be notified here that they are happening, but they "
"can still harm your site."
msgstr ""
"Als u onze plugin uitschakelt, worden de fouten niet meer weergegeven. U "
"ontvangt dan geen meldingen meer dat de fouten optreden. Ze kunnen echter "
"nog steeds schadelijk zijn voor uw site."

#: includes/checkup/bill_class_diagnose.php:327
msgid ""
"Displaying the latest recurring errors from your error log file and "
"eventually alert about low WordPress memory limit is a courtesy of plugin"
msgstr ""
"Het weergeven van de laatste terugkerende fouten uit uw foutenlogboekbestand "
"en uiteindelijk een waarschuwing over een lage geheugenlimiet voor WordPress "
"is een service van de plugin"

#: includes/diagnose/class_bill_diagnose.php:1304
msgid ""
"Enter a message and click 'Send', or just click 'Auto Checkup' to analyze "
"error log or server info configuration."
msgstr ""
"Voer een bericht in en klik op 'Verzenden', of klik gewoon op 'Automatisch "
"controleren' om het foutenlogboek of de configuratie van de servergegevens "
"te analyseren."

#: includes/chat/class_bill_chat.php:293
msgid ""
"Error contacting the Artificial Intelligence (API). Please try again later."
msgstr ""
"Fout bij het contacteren van de Artificial Intelligence (API). Probeer het "
"later opnieuw."

#: restore_classic_widgets.php:273
msgid "Error loading More Tools content: "
msgstr "Fout bij het laden van de inhoud van Meer hulpmiddelen:"

#: includes/chat/class_bill_chat.php:46
msgid "Error processing server response:"
msgstr "Fout bij het verwerken van serverrespons:"

#: includes/chat/class_bill_chat.php:43
msgid "Error resetting chat messages."
msgstr "Fout bij het opnieuw instellen van chatberichten."

#: includes/chat/class_bill_chat.php:49
msgid "Error sending the message. Please try again later."
msgstr "Fout bij het verzenden van het bericht. Probeer het later opnieuw."

#: includes/chat/class_bill_chat.php:376
msgid "Error to get response from AI source!"
msgstr "Fout bij het ontvangen van antwoord van AI-bron!"

#: restore_classic_widgets.php:264
msgid "Error: The More Tools class file is missing."
msgstr "Fout: Het klassebestand More Tools ontbreekt."

#: includes/diagnose/class_bill_diagnose.php:2179
msgid "Errors, Warnings, & JS Issues"
msgstr "Fouten, waarschuwingen en JS-problemen"

#: includes/diagnose/class_bill_diagnose.php:1612
msgid "File not readable."
msgstr "Bestand niet leesbaar."

#: includes/diagnose/class_bill_diagnose.php:1658
msgid "File Size: "
msgstr "Bestandsgrootte:"

#: includes/diagnose/class_bill_diagnose.php:1166
msgid ""
"Hackers look for vulnerabilities to access your server. Even small sites are "
"targets—they use your server to send spam and attack others, damaging your "
"IP and email reputation."
msgstr ""
"Hackers zoeken naar kwetsbaarheden om toegang te krijgen tot uw server. "
"Zelfs kleine websites zijn doelwitten: ze gebruiken uw server om spam te "
"versturen en anderen aan te vallen, waardoor uw IP-adres en e-mailreputatie "
"worden geschaad."

#: restore_classic_widgets.php:226
msgid "Happy user illustration"
msgstr "Illustratie van een gelukkige gebruiker"

#: includes/diagnose/class_bill_diagnose.php:1104
msgid "hour(s)"
msgstr "uur(en)"

#. Author URI of the plugin
msgid "http://billminozzi.com"
msgstr "http://billminozzi.com"

#: restore_classic_widgets.php:234
msgid "If necessary, you can deactivate this plugin on the plugins page."
msgstr "Indien nodig kunt u deze plugin deactiveren op de pluginspagina."

#: includes/diagnose/class_bill_diagnose.php:1171
msgid ""
"If you doubt the accuracy of the table below, check with your hosting "
"provider or check the IPs with the site https://ipinfo.io."
msgstr ""
"Als u twijfelt aan de nauwkeurigheid van de onderstaande tabel, neem dan "
"contact op met uw hostingprovider of controleer de IP's op de site https:"
"//ipinfo.io."

#: restore_classic_widgets.php:240
msgid ""
"If you have issues with this plugin, please visit our troubleshooting page."
msgstr ""
"Als u problemen ondervindt met deze plug-in, bezoek dan onze pagina voor "
"probleemoplossing."

#: dashboard/tools.php:7
msgid "If you need support, please, copy and paste the info below in our"
msgstr ""
"Als u ondersteuning nodig hebt, kopieer en plak dan de onderstaande "
"informatie in ons"

#: includes/chat/class_bill_chat.php:44
msgid "Invalid message received:"
msgstr "Ongeldig bericht ontvangen:"

#: includes/chat/class_bill_chat.php:45
msgid "Invalid response format:"
msgstr "Ongeldige antwoordopmaak:"

#: includes/diagnose/class_bill_diagnose.php:1634
msgid "Invalid size."
msgstr "Ongeldige maat."

#. General recommendation text
#: includes/diagnose/class_bill_diagnose.php:945
msgid ""
"Keeping your plugins up to date is crucial for ensuring security, "
"performance, and compatibility."
msgstr ""
"Het up-to-date houden van uw plug-ins is essentieel om de beveiliging, "
"prestaties en compatibiliteit te garanderen."

#: includes/install-checkup/class_bill_install.php:221
#: includes/install-checkup/class_bill_install.php:286
#: includes/diagnose/class_bill_diagnose.php:1487
#: includes/diagnose/class_bill_diagnose.php:1576
#: includes/install/class_bill_install.php:197
#: includes/install/class_bill_install.php:259
#: includes/checkup/bill_class_diagnose.php:380
#: includes/checkup/bill_class_diagnose.php:400
msgid "Learn More"
msgstr "Meer informatie"

#: includes/diagnose/class_bill_diagnose.php:734
#: includes/checkup/bill_class_diagnose.php:264
#: includes/checkup/bill_class_diagnose.php:285
msgid "Learn more"
msgstr "Meer informatie"

#: includes/diagnose/class_bill_diagnose.php:886
msgid ""
"Learn more about Page Load Times and their negative impact on SEO and more"
msgstr ""
"Leer meer over laadtijden van pagina's en hun negatieve impact op SEO en meer"

#: includes/diagnose/class_bill_diagnose.php:852
msgid "Loading time can significantly impact your SEO."
msgstr "De laadtijd kan een grote impact hebben op uw SEO."

#: includes/checkup/bill_class_diagnose.php:344
msgid "Low WordPress Memory Limit"
msgstr "Lage WordPress-geheugenlimiet"

#: includes/diagnose/class_bill_diagnose.php:1414
msgid "Low WordPress Memory Limit - CRITICAL"
msgstr "Lage WordPress-geheugenlimiet - KRITISCH"

#: includes/diagnose/class_bill_diagnose.php:857
msgid "Many users will abandon the site before it fully loads."
msgstr "Veel gebruikers verlaten de site voordat deze volledig geladen is."

#: includes/diagnose/class_bill_diagnose.php:53
msgid "Memory & Error Monitoring"
msgstr "Geheugen- en foutbewaking"

#: includes/diagnose/class_bill_diagnose.php:1100
msgid "minutes"
msgstr "notulen"

#: includes/diagnose/class_bill_diagnose.php:1116
msgid "month(s)"
msgstr "maand(en)"

#: restore_classic_widgets.php:195
msgid "More Tools"
msgstr "Meer hulpmiddelen"

#: restore_classic_widgets.php:268
msgid "More Useful Tools and Plugins"
msgstr "Meer handige tools en plug-ins"

#: includes/diagnose/class_bill_diagnose.php:1154
msgid "Number of last attacks: "
msgstr "Aantal laatste aanvallen:"

#: includes/diagnose/class_bill_diagnose.php:1179
#, php-format
msgid ""
"Our free <a href=\"%1$s\">StopBadBots</a> and <a href=\"%2$s\">AntiHacker</a>"
" plugins help safeguard your site."
msgstr ""
"Onze gratis plug-ins <a href=\"%1$s\">StopBadBots</a> en <a href=\"%2$s\">"
"AntiHacker</a> helpen uw site te beveiligen."

#: includes/diagnose/class_bill_diagnose.php:723
#: includes/checkup/bill_class_diagnose.php:256
#: includes/checkup/bill_class_diagnose.php:277
msgid "Our plugin"
msgstr "Onze plug-in"

#: includes/diagnose/class_bill_diagnose.php:1502
#: includes/diagnose/class_bill_diagnose.php:2206
msgid "Page Speed Report"
msgstr "Paginasnelheidsrapport"

#: includes/chat/class_bill_chat.php:50
msgid "Please enter a message!"
msgstr "Voer een bericht in!"

#: includes/diagnose/class_bill_diagnose.php:2244
msgid "Plugin & Themes Update Status"
msgstr "Plugin- en thema-updatestatus"

#: includes/diagnose/class_bill_diagnose.php:1528
msgid "Plugins & Themes Update Status"
msgstr "Plugins en thema's updatestatus"

#: includes/diagnose/class_bill_diagnose.php:931
msgid "Plugins with Updates Available"
msgstr "Plugins met beschikbare updates"

#: includes/diagnose/class_bill_diagnose.php:935
msgid "Plugins with Updates Available - ATTENTION!"
msgstr "Plugins met updates beschikbaar - LET OP!"

#: includes/diagnose/class_bill_diagnose.php:1377
#: includes/checkup/bill_class_diagnose.php:336
msgid "Potential Problems"
msgstr "Mogelijke problemen"

#: includes/diagnose/class_bill_diagnose.php:875
msgid ""
"Protect against hackers: They use bots to search for vulnerabilities and "
"overload the server. Install our free plugin AntiHacker"
msgstr ""
"Bescherm uzelf tegen hackers: ze gebruiken bots om kwetsbaarheden te zoeken "
"en de server te overbelasten. Installeer onze gratis plug-in AntiHacker."

#: includes/chat/class_bill_chat.php:47
msgid "Response is not valid JSON."
msgstr "Het antwoord is geen geldige JSON."

#. Name of the plugin
msgid "Restore and Enable Classic Widgets No Expiration"
msgstr "Herstel en activeer klassieke widgets zonder vervaldatum"

#. Parent slug: AGORA Adiciona em Ferramentas > <--- ALTERAÇÃO PRINCIPAL
#: restore_classic_widgets.php:170 restore_classic_widgets.php:189
msgid "Restore Classic Widgets Settings"
msgstr "Herstel klassieke widgetinstellingen"

#: includes/diagnose/class_bill_diagnose.php:862
msgid ""
"Search engines prioritize faster-loading pages, as they improve user "
"experience and reduce bounce rates."
msgstr ""
"Zoekmachines geven prioriteit aan pagina's die snel laden, omdat deze de "
"gebruikerservaring verbeteren en het bouncepercentage verlagen."

#: includes/diagnose/class_bill_diagnose.php:1096
msgid "seconds"
msgstr "seconden"

#: includes/diagnose/class_bill_diagnose.php:1298
#: includes/diagnose/class_bill_diagnose.php:1352
msgid "Send"
msgstr "Versturen"

#: includes/diagnose/class_bill_diagnose.php:1517
#: includes/diagnose/class_bill_diagnose.php:2231
msgid "Server Health & Config Status"
msgstr "Servergezondheid en configuratiestatus"

#: includes/diagnose/class_bill_diagnose.php:1565
#: includes/checkup/bill_class_diagnose.php:391
msgid "Site Errors"
msgstr "Sitefouten"

#. Tab heading for Site Health navigation.
#: includes/diagnose/class_bill_diagnose.php:753
#: includes/checkup/bill_class_diagnose.php:300
msgctxt "Site Health"
msgid "Critical Issues"
msgstr "Kritieke kwesties"

#: includes/diagnose/class_bill_diagnose.php:1617
msgid "Size not determined."
msgstr "Grootte niet bepaald."

#: includes/diagnose/class_bill_diagnose.php:869
msgid "Suggestions:"
msgstr "Suggesties:"

#: dashboard/tools.php:8
msgid "Support Site"
msgstr "Ondersteuningspagina"

#: includes/diagnose/class_bill_diagnose.php:2139
#, php-format
msgid ""
"The %s Monitors server and configuration conditions for reliable plugin "
"performance."
msgstr ""
"De %s bewaakt de server- en configuratievoorwaarden voor betrouwbare plug-"
"inprestaties."

#: includes/diagnose/class_bill_diagnose.php:846
#: includes/diagnose/class_bill_diagnose.php:893
msgid "The Load average of your front pages is: "
msgstr "De gemiddelde laadsnelheid van uw voorpagina's is:"

#: includes/diagnose/class_bill_diagnose.php:817
#: includes/diagnose/class_bill_diagnose.php:821
msgid "The page load time is Excellent."
msgstr "De pagina laadt snel."

#: includes/diagnose/class_bill_diagnose.php:825
msgid "The page load time is Good."
msgstr "De pagina laadt snel."

#: includes/diagnose/class_bill_diagnose.php:833
msgid "The page load time is Poor"
msgstr "De laadtijd van de pagina is slecht"

#: includes/diagnose/class_bill_diagnose.php:829
msgid "The page load time is Regular"
msgstr "De laadtijd van de pagina is normaal"

#: includes/diagnose/class_bill_diagnose.php:837
msgid "The page load time is Very Poor"
msgstr "De laadtijd van de pagina is erg slecht"

#: includes/diagnose/class_bill_diagnose.php:991
msgid "Themes with Updates Available"
msgstr "Thema's met beschikbare updates"

#: includes/diagnose/class_bill_diagnose.php:995
msgid "Themes with Updates Available - ATTENTION!"
msgstr "Thema's met beschikbare updates - LET OP!"

#: includes/diagnose/class_bill_diagnose.php:2293
#: includes/checkup/bill_class_diagnose.php:782
msgid ""
"These are critical issues that can have a significant impact on your site's "
"performance. They can cause many plugins and functionalities to malfunction "
"and, in some cases, render your site completely inoperative, depending on "
"their severity. Address them promptly."
msgstr ""
"Dit zijn kritieke problemen die een aanzienlijke impact kunnen hebben op de "
"prestaties van uw site. Ze kunnen ervoor zorgen dat veel plugins en "
"functionaliteiten niet goed werken en in sommige gevallen uw site volledig "
"onbruikbaar maken, afhankelijk van de ernst ervan. Pak ze snel aan."

#: includes/diagnose/class_bill_diagnose.php:1593
#: includes/checkup/bill_class_diagnose.php:466
msgid "This is a partial list of the errors found."
msgstr "Dit is een gedeeltelijke lijst van de gevonden fouten."

#: includes/diagnose/class_bill_diagnose.php:46
msgid ""
"This panel provides a comprehensive health status of your WordPress site, "
"covering vital areas. Monitor for errors, low memory, and slow page speed. "
"See real-time checks for database health, server configuration, and critical "
"security issues (bots/attacks). Use the built-in AI support for instant "
"troubleshooting. For deeper diagnosis, install the free WPTools plugin."
msgstr ""
"Dit paneel biedt een uitgebreide gezondheidsstatus van je WordPress-site, "
"met aandacht voor belangrijke aspecten. Controleer op fouten, geheugengebrek "
"en trage paginasnelheid. Bekijk realtime controles voor de databasestatus, "
"serverconfiguratie en kritieke beveiligingsproblemen (bots/aanvallen). "
"Gebruik de ingebouwde AI-ondersteuning voor directe probleemoplossing. "
"Installeer de gratis WPTools-plug-in voor een diepgaandere diagnose."

#: includes/diagnose/class_bill_diagnose.php:1259
msgid ""
"This report provides detailed health checks covering errors, memory, "
"performance, database status, server config, updates, and security, courtesy "
"of the plugin"
msgstr ""
"Dit rapport biedt gedetailleerde gezondheidscontroles met betrekking tot "
"fouten, geheugen, prestaties, databasestatus, serverconfiguratie, updates en "
"beveiliging, met dank aan de plug-in"

#: includes/diagnose/class_bill_diagnose.php:1443
#: includes/checkup/bill_class_diagnose.php:365
msgid "Total Php Server Memory"
msgstr "Totaal PHP-servergeheugen"

#. General recommendation text for themes
#: includes/diagnose/class_bill_diagnose.php:1006
msgid ""
"Updating themes is vital for security and compatibility with the current "
"version of WordPress."
msgstr ""
"Het bijwerken van thema's is essentieel voor de beveiliging en "
"compatibiliteit met de huidige versie van WordPress."

#: includes/diagnose/class_bill_diagnose.php:1269
msgid ""
"Use the free chat below to get more instant details and tips on how to "
"improve your site."
msgstr ""
"Maak gebruik van de gratis chat hieronder om direct meer informatie en tips "
"te krijgen over hoe u uw site kunt verbeteren."

#: includes/diagnose/class_bill_diagnose.php:2183
msgid "View all PHP errors, system warnings, and JavaScript issues."
msgstr "Bekijk alle PHP-fouten, systeemwaarschuwingen en JavaScript-problemen."

#: includes/diagnose/class_bill_diagnose.php:2210
msgid "View page load metrics and suggested actions for improvement."
msgstr ""
"Bekijk de laadstatistieken van de pagina en stel acties voor ter verbetering."

#: includes/diagnose/class_bill_diagnose.php:2281
msgid "View statistics on detected bots and hacker attacks."
msgstr "Bekijk statistieken over gedetecteerde bots en hackeraanvallen."

#: includes/diagnose/class_bill_diagnose.php:2223
msgid "View the status of database tables and identify potential issues."
msgstr ""
"Bekijk de status van databasetabellen en identificeer mogelijke problemen."

#: includes/diagnose/class_bill_diagnose.php:2197
msgid "View your WordPress memory limit and current consumption."
msgstr "Bekijk uw WordPress-geheugenlimiet en huidige verbruik."

#: restore_classic_widgets.php:244
msgid "Visit Troubleshooting Page"
msgstr "Bezoek de pagina Probleemoplossing"

#: includes/diagnose/class_bill_diagnose.php:1112
msgid "week(s)"
msgstr "week(en)"

#: includes/diagnose/class_bill_diagnose.php:59
msgid "Welcome to plugin Insights!"
msgstr "Welkom bij de plugin Insights!"

#: includes/diagnose/class_bill_diagnose.php:1408
#: includes/diagnose/class_bill_diagnose.php:2193
msgid "WordPress Memory Status"
msgstr "WordPress-geheugenstatus"

#: includes/diagnose/class_bill_diagnose.php:905
msgid "Your page load time is acceptable, but can still be improved."
msgstr ""
"De laadtijd van uw pagina is acceptabel, maar kan nog worden verbeterd."

#: includes/diagnose/class_bill_diagnose.php:900
msgid "Your page load time is excellent! Keep up the good work."
msgstr "De laadtijd van je pagina is uitstekend! Ga zo door."

#: includes/checkup/bill_class_diagnose.php:276
msgid "Your site has errors."
msgstr "Er zijn fouten op uw site."

#: includes/diagnose/class_bill_diagnose.php:1571
#: includes/checkup/bill_class_diagnose.php:396
msgid ""
"Your site has experienced errors for the past 2 days. These errors, "
"including JavaScript issues, can result in visual problems or disrupt "
"functionality, ranging from minor glitches to critical site failures. "
"JavaScript errors can terminate JavaScript execution, leaving all subsequent "
"commands inoperable."
msgstr ""
"Er zijn de afgelopen 2 dagen fouten opgetreden op uw site. Deze fouten, "
"waaronder JavaScript-problemen, kunnen visuele problemen veroorzaken of de "
"functionaliteit verstoren, variërend van kleine storingen tot kritieke "
"sitestoringen. JavaScript-fouten kunnen de uitvoering van JavaScript "
"beëindigen, waardoor alle daaropvolgende opdrachten niet meer werken."

#: includes/diagnose/class_bill_diagnose.php:1437
#: includes/checkup/bill_class_diagnose.php:357
msgid "Your usage now"
msgstr "Uw gebruik nu"

#: includes/install-checkup/class_bill_install.php:212
#: includes/diagnose/class_bill_diagnose.php:1480
#: includes/install/class_bill_install.php:188
#: includes/checkup/bill_class_diagnose.php:374
msgid ""
"Your WordPress Memory Limit is too low, which can lead to critical issues on "
"your site due to insufficient resources. Promptly address this issue before "
"continuing."
msgstr ""
"Uw WordPress-geheugenlimiet is te laag, wat kan leiden tot kritieke "
"problemen op uw site vanwege onvoldoende bronnen. Los dit probleem "
"onmiddellijk op voordat u verdergaat."
